/** --------------------------------------------------------------- *
 *   Root
 *  --------------------------------------------------------------- */
.profile-link-navigation {
    height          : 100%;
    color           : #fff;
    font-size       : 10px; /* 1rem に置換 */
}

/** --------------------------------------------------------------- *
 *   Children - Link Sections
 *  --------------------------------------------------------------- */
.profile-link-sections {
    width           : 100%;
    display         : flex;
    justify-content : center;
    align-items     : center;
    flex-wrap       : wrap;
}
.profile-link-sections__config {
    padding         : 0;
    width           : 100%;
}
.profile-link-sections__signature {
    display         : flex;
    padding         : 0;
    width           : 100%;
}
.profile-link-sections__non-member {
    display         : flex;
    padding         : 0;
    width           : 100%;
    flex-basis      : 100%;
}
.profile-link-sections__unsigned {
    display         : flex;
    align-items     : center;
    justify-content : center;
    padding         : 0;
    width           : 100%;
}

/** --------------------------------------------------------------- *
 *   Children - Link Sections - Config Link Navigation
 *  --------------------------------------------------------------- */
.config-link-navigation {
}
.config-link-navigation__head {
    display         : flex;
    align-items     : center;
    font-weight     : 600;
}
.config-link-navigation__head svg {
    width           : 1.4em;
    height          : 1.4em;
}
.config-link-navigation__text {
    line-height     : 1.4em;
    margin          : 0 0 0 0.5em;
}
.config-link-navigation__body {
}
.config-link-navigation__body-list {
    list-style      : none;
    display         : flex;
    flex-wrap       : wrap;
}
.config-link-navigation__body-item {
}
.config-link-navigation__body-item-link {
    display         : flex;
    align-items     : center;
    justify-content : space-between;
    width           : 100%;
    height          : 100%;
    font-size       : 1em;
    color           : inherit;
    text-decoration : none;
    background      : #303030;
    box-sizing      : border-box;
    border-radius   : 2px;
    position        : relative;
}
.config-link-navigation__body-item-link p {
    margin          : 0;
    font-size       : 1em;
    line-height     : 1em;
}
.config-link-navigation__body-item-link svg {
    width           : 1em;
    height          : 1em;
    position        : absolute;
    top             : 50%;
    transform       : translateY(-50%);
}

/** --------------------------------------------------------------- *
 *   Children - Link Sections - Signature Link Navigation
 *  --------------------------------------------------------------- */
.profile-signature-navigation {
    width           : 100%;
}
.profile-signature-navigation__list {
    list-style      : none;
    display         : flex;
    margin          : 0;
    padding         : 0;
}
.profile-signature-navigation__item {

}
.profile-signature-navigation__item-link {
    display         : flex;
    align-items     : center;
    color           : inherit;
    text-decoration : none;
    box-sizing      : border-box;
}
.profile-signature-navigation__item-link p {
    margin          : 0;
    color           : #A3A3A3;
    font-size       : 1em;
    line-height     : 1em;
}
.profile-signature-navigation__item-link svg {
    margin          : 0 0.6em 0 0;
    width           : 1em;
    height          : 1em;
}


/** --------------------------------------------------------------- *
 *   Children - Link Sections - Non Member Link Navigation
 *  --------------------------------------------------------------- */
.non-member-link-navigation {
    display         : flex;
    width           : 100%;
}
.non-member-navigation__message {
}
.non-member-navigation__message-warning {
    display               : -ms-grid;
    display               : grid;
    -ms-grid-columns      : 50px 1fr;
    grid-template-columns : 50px 1fr;
    -ms-grid-rows         : auto;
    grid-template-rows    : auto;
}
.non-member-navigation__message-warning-icon {

}
.non-member-navigation__message-warning-text {
    display         : flex;
    flex-direction  : column;
    justify-content : center;
}
.non-member-navigation__message-warning-text p {
    margin          : 0;
}
.non-member-navigation__message-warning-text strong {
    color           : #CC0033;
    font-weight     : 600;
}
.non-member-navigation__message-warning-text-linebreak {
    display         : none;
}
.non-member-navigation__message-warning-hint {
    flex-basis      : 100%;
    color           : #A3A3A3;
    text-align      : center;
}
.non-member-navigation__lead-next {
    display         : flex;
}
.non-member-navigation__lead-next-link {
    display         : flex;
    flex-direction  : column;
    align-items     : center;
    justify-content : center;
    width           : 100%;
    height          : 100%;
    text-align      : center;
    border-radius   : 3px;
    outline         : none;
    cursor          : pointer;
    user-select     : none;
    box-sizing      : border-box;
    text-decoration : none;
}
.non-member-navigation__lead-next-link p{
    margin          : 0;
    font-weight     : bolder;
}
.non-member-navigation__lead-next-link--contract {
    border          : 1px solid #a3a3a3;
    background      : #1a1a1a;
    color           : #FFFFFF;
}
.non-member-navigation__lead-next-link--another {
    border          : none;
    background      : #CC0033;
    color           : #FFFFFF;
}
.non-member-navigation__lead-next-link--another strong {
    font-weight     : bolder;
}


/** --------------------------------------------------------------- *
 *   Children - Link Sections - Unsigned Link Navigation
 *  --------------------------------------------------------------- */
.unsigned-link-navigation {
    display         : flex;
    width           : 100%;
}
.unsigned-navigation__message {
}
.unsigned-navigation__message-introduction {
    display         : flex;
    align-items     : center;
    justify-content : center;
}
.unsigned-navigation__message-introduction-text {
    display         : flex;
    flex-direction  : column;
    align-items     : center;
    justify-content : center;
}
.unsigned-navigation__message-introduction-text p {
    margin          : 0;
}
.unsigned-navigation__lead-next {
    display         : flex;
}
.unsigned-navigation__lead-next-link {
    display         : flex;
    flex-direction  : column;
    align-items     : center;
    justify-content : center;
    width           : 100%;
    height          : 100%;
    text-align      : center;
    border-radius   : 3px;
    outline         : none;
    cursor          : pointer;
    user-select     : none;
    box-sizing      : border-box;
    text-decoration : none;
}
.unsigned-navigation__lead-next-link p{
    margin          : 0;
    font-weight     : bolder;
}
.unsigned-navigation__lead-next-link--trial {
    border          : none;
    background      : #FFFFFF;
    color           : #1a1a1a !important;
    font-weight     : bolder;
}
.unsigned-navigation__lead-next-link--trial p:first-child {
    color           : #CC0033;
    font-size       : smaller;
}
.unsigned-navigation__lead-next-link--login {
    border          : none;
    background      : #CC0033;
    color           : #FFFFFF;
}
.unsigned-navigation__lead-next-link--login strong {
    font-weight     : bolder;
}

/** =============================================================== *
 *   phone-portrait（300px-560px）
 *  =============================================================== */
@media screen and (max-width: 561px) {
    /** --------------------------------------------------------------- *
     *   Children - Link Sections
     *  --------------------------------------------------------------- */
    .profile-link-sections__signature {
        flex-direction  : column;
        align-items     : center;
        justify-content : center;
        margin          : 16px 0 0 0;
    }
    .profile-link-sections__non-member {
        margin          : 16px 0 0 0;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Config Link Navigation
     *  --------------------------------------------------------------- */
    .config-link-navigation {
    }
    .config-link-navigation__head {
        font-size       : 1em;
    }
    .config-link-navigation__body {
        margin          : 10px 0 0 0;
    }
    .config-link-navigation__body-list {
        margin          : -3px;
    }
    .config-link-navigation__body-item {
        width           : calc(100% / 2);
        height          : calc(30px + 3px * 2);
        padding         : 3px;
    }
    .config-link-navigation__body-item:nth-child(2n) {
        margin-right    : 0;
    }
    .config-link-navigation__body-item:nth-last-child(-n+2) {
        margin-bottom   : 0;
    }
    .config-link-navigation__body-item--manage-device {
        display         : none;
    }
    .config-link-navigation__body-item-link {
        padding         : 0;
        font-size       : 1em;
    }
    .config-link-navigation__body-item-link p {
        margin          : 0 0 0 8px;
    }
    .config-link-navigation__body-item-link svg {
        right           : 6px;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Signature Link Navigation
     *  --------------------------------------------------------------- */
    .profile-signature-navigation__list {
        flex-direction  : column;
        align-items     : flex-start;
        justify-content : space-between;
    }
    .profile-signature-navigation__item {
        display         : flex;
        align-items     : center;
        width           : 100%;
        height          : 25px;
    }
    .profile-signature-navigation__item-link {
        font-size       : 1em;
    }
    .profile-signature-navigation__item-link svg {
        display         : none;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Non Member Link Navigation
     *  --------------------------------------------------------------- */
    .non-member-link-navigation {
        flex-direction  : column;
    }
    .non-member-navigation__message {
        margin          : 0 auto 16px;
    }
    .non-member-navigation__message-warning {
    }
    .non-member-navigation__message-warning-icon {
        margin               : 0 12px 0 0;
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 1;
        grid-row             : 1 / 2;
        -ms-grid-column      : 1;
        -ms-grid-column-span : 1;
        grid-column          : 1 / 2;
    }
    .non-member-navigation__message-warning-icon svg {
        width           : 32px;
        height          : 32px;
    }
    .non-member-navigation__message-warning-text {
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 1;
        grid-row             : 1 / 2;
        -ms-grid-column      : 2;
        -ms-grid-column-span : 1;
        grid-column          : 2 / 3;
    }
    .non-member-navigation__message-warning-text p {
        margin          : 0;
        font-size       : 1.2em;
    }
    .non-member-navigation__message-warning-text-linebreak {
        display         : block;
    }
    .non-member-navigation__message-warning-hint {
        margin               : 10px 0 0;
        font-size            : 1.0em;
        -ms-grid-row         : 2;
        -ms-grid-row-span    : 1;
        grid-row             : 2 / 3;
        -ms-grid-column      : 1;
        -ms-grid-column-span : 2;
        grid-column          : 1 / 3;
    }
    .non-member-navigation__lead-next {
        flex-direction  : column;
    }
    .non-member-navigation__lead-next-link {
        display         : flex;
        margin          : 0 0 6px 0;
        height          : 36px;
        font-size       : 1.2em;
    }
    .non-member-navigation__lead-next-link:last-child {
        margin-bottom   : 0;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Unsigned Link Navigation
     *  --------------------------------------------------------------- */
    .unsigned-link-navigation {
        flex-direction  : column;
    }
    .unsigned-navigation__message {
        margin          : 0 auto 16px;
    }
    .unsigned-navigation__message-introduction {
    }
    .unsigned-navigation__message-introduction-text p {
        margin          : 0;
        font-size       : 1.2em;
    }
    .unsigned-navigation__lead-next {
        flex-direction  : column;
    }
    .unsigned-navigation__lead-next-link {
        display         : flex;
        margin          : 0 0 6px 0;
        height          : 36px;
        font-size       : 1.2em;
    }
    .unsigned-navigation__lead-next-link:last-child {
        margin-bottom   : 0;
    }
}

/** =============================================================== *
 *   phone-landscape （561px〜767px）
 *  =============================================================== */
@media screen and (min-width: 561px) and (max-width: 768px) {
    /** --------------------------------------------------------------- *
     *   Children - Link Sections
     *  --------------------------------------------------------------- */
    .profile-link-sections__signature {
        flex-direction  : row;
        align-items     : center;
        justify-content : center;
        margin          : 20px 0 0 0;
    }
    .profile-link-sections__non-member {
        margin          : 20px 0 0 0;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Config Link Navigation
     *  --------------------------------------------------------------- */
    .config-link-navigation__head {
        font-size       : 1.1em;
    }
    .config-link-navigation__body {
        margin          : 8px 0 0 0;
    }
    .config-link-navigation__body-list {
        margin          : -3.5px;
    }
    .config-link-navigation__body-item {
        width           : 33.33%;
        height          : calc(32px + 3.5px * 2);
        padding         : 3.5px;
    }
    .config-link-navigation__body-item:nth-child(3n) {
        margin-right    : 0;
    }
    .config-link-navigation__body-item:nth-last-child(-n+3) {
        margin-bottom   : 0;
    }
    .config-link-navigation__body-item--manage-device {
        display         : none;
    }
    .config-link-navigation__body-item-link {
        padding         : 0;
        font-size       : 1.1em;
    }
    .config-link-navigation__body-item-link p {
        margin          : 0 0 0 10px;
    }
    .config-link-navigation__body-item-link svg {
        right           : 8px;
    }

    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Signature Link Navigation
     *  --------------------------------------------------------------- */
    .profile-signature-navigation {
    }
    .profile-signature-navigation__list {
        flex-direction  : row;
        align-items     : center;
        justify-content : center;
    }
    .profile-signature-navigation__item {
        width           : auto;
        height          : auto;
        margin          : 0 10px;
    }
    .profile-signature-navigation__item:last-child {
        margin-right    : 0;
    }
    .profile-signature-navigation__item-link {
        justify-content : center;
        font-size       : 1.1em;
    }
    .profile-signature-navigation__item-link svg {
        display         : block;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Non Member Link Navigation
     *  --------------------------------------------------------------- */
    .non-member-link-navigation {
        flex-direction  : column;
    }
    .non-member-navigation__message {
        margin          : 0 auto 20px;
    }
    .non-member-navigation__message-warning {
    }
    .non-member-navigation__message-warning-icon {
        margin               : 0 16px 0 0;
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 1;
        grid-row             : 1 / 2;
        -ms-grid-column      : 1;
        -ms-grid-column-span : 1;
        grid-column          : 1 / 2;
    }
    .non-member-navigation__message-warning-icon svg {
        width           : 36px;
        height          : 36px;
    }
    .non-member-navigation__message-warning-text {
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 1;
        grid-row             : 1 / 2;
        -ms-grid-column      : 2;
        -ms-grid-column-span : 1;
        grid-column          : 2 / 3;
    }
    .non-member-navigation__message-warning-text p {
        margin          : 0;
        font-size       : 1.3em;
    }
    .non-member-navigation__message-warning-text-linebreak {
        display         : block;
    }
    .non-member-navigation__message-warning-hint {
        margin               : 10px 0 0;
        font-size            : 1.1em;
        -ms-grid-row         : 2;
        -ms-grid-row-span    : 1;
        grid-row             : 2 / 3;
        -ms-grid-column      : 1;
        -ms-grid-column-span : 2;
        grid-column          : 1 / 3;
    }
    .non-member-navigation__lead-next {
        flex-direction  : row;
    }
    .non-member-navigation__lead-next-link {
        display         : flex;
        margin          : 0 7px 0 0;
        height          : 41px;
        font-size       : 1.3em;
    }
    .non-member-navigation__lead-next-link:last-child {
        margin-right    : 0;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Unsigned Link Navigation
     *  --------------------------------------------------------------- */
    .unsigned-link-navigation {
        flex-direction  : column;
    }
    .unsigned-navigation__message {
        margin          : 0 auto 20px;
    }
    .unsigned-navigation__message-introduction {
    }
    .unsigned-navigation__message-introduction-text p {
        margin          : 0;
        font-size       : 1.3em;
    }
    .unsigned-navigation__lead-next {
        flex-direction  : row;
    }
    .unsigned-navigation__lead-next-link {
        display         : flex;
        margin          : 0 7px 0 0;
        height          : 41px;
        font-size       : 1.3em;
    }
    .unsigned-navigation__lead-next-link:last-child {
        margin-bottom   : 0;
    }
}

/** =============================================================== *
 *   tablet-portrait （768〜1193px）
 *  =============================================================== */
@media screen and (min-width: 768px) and (max-width: 1194px) {
    /** --------------------------------------------------------------- *
     *   Children - Link Sections
     *  --------------------------------------------------------------- */
    .profile-link-sections__signature {
        flex-direction  : row;
        justify-content : center;
        margin          : 24px 0 0 0;
    }
    .profile-link-sections__non-member {
        margin          : 24px 0 0 0;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Config Link Navigation
     *  --------------------------------------------------------------- */
    .config-link-navigation {
    }
    .config-link-navigation__head {
        font-size       : 1.2em;
    }
    .config-link-navigation__body {
        margin          : 10px 0 0 0;
    }
    .config-link-navigation__body-list {
        margin          : -3.5px;
    }
    .config-link-navigation__body-item {
        width           : 33.33%;
        height          : calc(36px + 3.5px * 2);
        padding         : 3.5px;
    }
    .config-link-navigation__body-item:nth-child(3n) {
        margin-right    : 0;
    }
    .config-link-navigation__body-item:nth-last-child(-n+3) {
        margin-bottom   : 0;
    }
    .config-link-navigation__body-item--manage-device {
        display         : block;
    }
    .config-link-navigation__body-item-link {
        padding         : 0;
        font-size       : 1.2em;
    }
    .config-link-navigation__body-item-link p {
        margin          : 0 0 0 12px;
    }
    .config-link-navigation__body-item-link svg {
        right           : 10px;
    }

    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Signature Link Navigation
     *  --------------------------------------------------------------- */
    .profile-signature-navigation {
        display         : flex;
        align-items     : flex-end;
    }
    .profile-signature-navigation__list {
        flex-direction  : row;
        align-items     : center;
        justify-content : flex-end;
    }
    .profile-signature-navigation__item {
        margin          : 0 11px;
    }
    .profile-signature-navigation__item:last-child {
        margin-right    : 0;
    }
    .profile-signature-navigation__item-link {
        justify-content : center;
        font-size       : 1.2em;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Non Member Link Navigation
     *  --------------------------------------------------------------- */
    .non-member-link-navigation {
        flex-direction  : row;
    }
    .non-member-navigation__message {
        margin          : 0 21px 0 0;
    }
    .non-member-navigation__message-warning {
    }
    .non-member-navigation__message-warning-icon {
        margin               : 0 16px 0 0;
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 1;
        grid-row             : 1 / 2;
        -ms-grid-column      : 1;
        -ms-grid-column-span : 1;
        grid-column          : 1 / 2;
    }
    .non-member-navigation__message-warning-icon svg {
        width           : 36px;
        height          : 36px;
    }
    .non-member-navigation__message-warning-text {
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 1;
        grid-row             : 1 / 2;
        -ms-grid-column      : 2;
        -ms-grid-column-span : 1;
        grid-column          : 2 / 3;
    }
    .non-member-navigation__message-warning-text p {
        margin          : 0;
        font-size       : 1.3em;
    }
    .non-member-navigation__message-warning-text-linebreak {
        display         : block;
    }
    .non-member-navigation__message-warning-hint {
        margin               : 10px 0 0;
        font-size            : 1.1em;
        -ms-grid-row         : 2;
        -ms-grid-row-span    : 1;
        grid-row             : 2 / 3;
        -ms-grid-column      : 1;
        -ms-grid-column-span : 2;
        grid-column          : 1 / 3;
    }
    .non-member-navigation__lead-next {
        flex            : 1;
        align-items     : center;
        flex-direction  : row;
    }
    .non-member-navigation__lead-next-link {
        margin          : 0;
        display         : flex;
        height          : 41px;
        font-size       : 1.4em;
    }
    .non-member-navigation__lead-next-link + .non-member-navigation__lead-next-link {
        margin          : 0 0 0 7px;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Unsigned Link Navigation
     *  --------------------------------------------------------------- */
    .unsigned-link-navigation {
        flex-direction  : row;
    }
    .unsigned-navigation__message {
        flex            : 1;
        margin          : 0 16px 0 0;
    }
    .unsigned-navigation__message-introduction {
    }
    .unsigned-navigation__message-introduction-text p {
        margin          : 0;
        font-size       : 1.3em;
    }
    .unsigned-navigation__lead-next {
        flex            : 1;
        align-items     : center;
        flex-direction  : row;
    }
    .unsigned-navigation__lead-next-link {
        display         : flex;
        margin          : 0 7px 0 0;
        width           : 206px;
        height          : 41px;
        font-size       : 1.4em;
    }
    .unsigned-navigation__lead-next-link:last-child {
        margin-bottom   : 0;
    }
}

/** =============================================================== *
 *   tablet-landscape （1194〜1349px）
 *  =============================================================== */
@media screen and (min-width: 1194px) and (max-width: 1350px) {
    /** --------------------------------------------------------------- *
     *   Children - Link Sections
     *  --------------------------------------------------------------- */
     .profile-link-navigation--signed .profile-link-sections {
        flex-direction  : row;
        flex-wrap       : nowrap;
    }
    .profile-link-navigation--non-member .profile-link-sections {
        flex-direction  : row;
        flex-wrap       : wrap;
    }
    .profile-link-navigation--signed .profile-link-sections__config {
        flex-basis      : 900px;
    }
    .profile-link-navigation--signed .profile-link-sections__signature {
        flex-basis      : 190px;
        white-space     : nowrap;
        margin          : 0 0 0 auto;
        align-self      : flex-end;
    }
    .profile-link-navigation--non-member .profile-link-sections__config {
        flex-basis      : 40%;
    }
    .profile-link-navigation--non-member .profile-link-sections__non-member {
        flex-basis      : 53%;
        margin          : 0 0 0 auto;
    }
    .profile-link-navigation--non-member .profile-link-sections__signature {
        margin          : 20px 0 0 0;
        flex-basis      : 100%;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Config Link Navigation
     *  --------------------------------------------------------------- */
    .config-link-navigation {
    }
    .config-link-navigation__head {
        font-size       : 1.2em;
    }
    .config-link-navigation__body {
        margin          : 10px 0 0 0;
    }
    .config-link-navigation__body-list {
        margin          : -4px;
    }
    .config-link-navigation__body-item {
        height          : calc(36px + 4px * 2);
        padding         : 4px;
    }
    .profile-link-navigation--signed .config-link-navigation__body-item {
        width           : calc(100% / 4);
    }
    .profile-link-navigation--non-member .config-link-navigation__body-item {
        width           : calc(100% / 2);
    }
    .config-link-navigation__body-item:nth-child(3n) {
        margin-right    : 0;
    }
    .config-link-navigation__body-item:nth-last-child(-n+3) {
        margin-bottom   : 0;
    }
    .config-link-navigation__body-item--manage-device {
        display         : block;
    }
    .config-link-navigation__body-item-link {
        padding         : 0;
        font-size       : 1.2em;
    }
    .config-link-navigation__body-item-link p {
        margin          : 0 0 0 12px;
    }
    .config-link-navigation__body-item-link svg {
        right           : 10px;
    }

    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Signature Link Navigation
     *  --------------------------------------------------------------- */
    .profile-signature-navigation {
    }
    .profile-link-navigation--signed .profile-signature-navigation__list {
        flex-direction  : column;
        align-items     : flex-start;
        justify-content : flex-end;
    }
    .profile-link-navigation--non-member .profile-signature-navigation__list {
        flex-direction  : row;
        align-items     : flex-start;
        justify-content : flex-end;
    }
    .profile-signature-navigation__item {
        margin          : 0;
    }
    .profile-link-navigation--signed  .profile-signature-navigation__item + .profile-signature-navigation__item {
        margin          : 20px 0 0 0;
    }
    .profile-link-navigation--non-member .profile-signature-navigation__item + .profile-signature-navigation__item {
        margin          : 0 0 0 20px;
    }
    .profile-signature-navigation__item-link {
        justify-content : center;
        font-size       : 1.2em;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Non Member Link Navigation
     *  --------------------------------------------------------------- */
    .non-member-link-navigation {
        flex-direction  : column;
    }
    .non-member-navigation__message {
        margin          : 0 20px 0 0;
    }
    .non-member-navigation__message-warning {
    }
    .non-member-navigation__message-warning-icon {
        margin               : 0 12px 0 0;
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 2;
        grid-row             : 1 / 3;
        -ms-grid-column      : 1;
        -ms-grid-column-span : 1;
        grid-column          : 1 / 2;
    }
    .non-member-navigation__message-warning-icon svg {
        width           : 36px;
        height          : 36px;
    }
    .non-member-navigation__message-warning-text {
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 1;
        grid-row             : 1 / 2;
        -ms-grid-column      : 2;
        -ms-grid-column-span : 1;
        grid-column          : 2 / 3;
    }
    .non-member-navigation__message-warning-text p {
        margin          : 0;
        font-size       : 1.4em;
    }
    .non-member-navigation__message-warning-text-linebreak {
        display         : none;
    }
    .non-member-navigation__message-warning-hint {
        margin               : 0;
        font-size            : 1.2em;
        text-align           : left;
        -ms-grid-row         : 2;
        -ms-grid-row-span    : 1;
        grid-row             : 2 / 3;
        -ms-grid-column      : 2;
        -ms-grid-column-span : 1;
        grid-column          : 2 / 3;
    }
    .non-member-navigation__lead-next {
        align-items     : center;
        flex-direction  : row;
        margin          : 16px 0 0 0;
    }
    .non-member-navigation__lead-next-link {
        display         : flex;
        width           : 230px;
        height          : 48px;
        font-size       : 1.4em;
    }
    .non-member-navigation__lead-next-link + .non-member-navigation__lead-next-link {
        margin          : 0 0 0 8px;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Unsigned Link Navigation
     *  --------------------------------------------------------------- */
    .unsigned-link-navigation {
        align-items     : center;
        justify-content : space-around;
        flex-direction  : row;
        width           : calc(100% - 166px * 2);
    }
    .unsigned-navigation__message {
        flex            : 1;
        margin          : 0 16px 0 0;
    }
    .unsigned-navigation__message-introduction {
    }
    .unsigned-navigation__message-introduction-text p {
        margin          : 0;
        font-size       : 1.4em;
    }
    .unsigned-navigation__lead-next {
        flex-direction  : row;
        justify-content : flex-end;
    }
    .unsigned-navigation__lead-next-link {
        display         : flex;
        margin          : 0 0 9px 0;
        width           : 230px;
        height          : 48px;
        font-size       : 1.4em;
    }
    .unsigned-navigation__lead-next-link:last-child {
        margin-bottom   : 0;
    }

    .unsigned-navigation__lead-next {
        flex            : 1;
        align-items     : center;
        flex-direction  : row;
    }
    .unsigned-navigation__lead-next-link {
        display         : flex;
        margin          : 0 8px 0 0;
        height          : 48px;
        font-size       : 1.5em;
    }
    .unsigned-navigation__lead-next-link:last-child {
        margin          : 0;
    }
}

/** =============================================================== *
 *   laptop （1350〜1899px）
 *  =============================================================== */
@media screen and (min-width: 1350px) {
    /** --------------------------------------------------------------- *
     *   Children - Link Sections
     *  --------------------------------------------------------------- */
     .profile-link-navigation--non-member .profile-link-sections {
        flex-direction        : row;
        flex-wrap             : nowrap;
    }
    .profile-link-navigation--non-member .profile-link-sections {
        flex-direction  : row;
        flex-wrap       : wrap;
        justify-content : space-between;
    }
    .profile-link-navigation--signed .profile-link-sections__config {
        flex-basis      : 1000px;
    }
    .profile-link-navigation--signed .profile-link-sections__signature {
        flex-basis      : 200px;
        white-space     : nowrap;
        margin          : 0 0 0 auto;
        align-self      : flex-end;
    }
    .profile-link-navigation--non-member .profile-link-sections__config {
        flex-basis      : 40%;
    }
    .profile-link-navigation--non-member .profile-link-sections__non-member {
        flex-basis      : 53%;
        margin          : 0 0 0 auto;
    }
    .profile-link-navigation--non-member .profile-link-sections__signature {
        flex-basis      : 100%;
        margin          : 25px 0 0 0;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Config Link Navigation
     *  --------------------------------------------------------------- */
    .config-link-navigation__head {
        font-size       : 1.4em;
    }
    .config-link-navigation__body {
        margin          : 14px 0 0 0;
    }
    .config-link-navigation__body-list {
        margin          : -4px;
    }
    .config-link-navigation__body-item {
        height          : calc(41px + 4px * 2);
        padding         : 4px;
    }
    .profile-link-navigation--signed .config-link-navigation__body-item {
        width           : calc(100% / 4);
    }
    .profile-link-navigation--non-member .config-link-navigation__body-item {
        width           : calc(100% / 2);
    }
    .config-link-navigation__body-item--manage-device {
        display         : block;
    }
    .config-link-navigation__body-item-link {
        padding         : 0;
        font-size       : 1.4em;
    }
    .config-link-navigation__body-item-link p {
        margin          : 0 0 0 12px;
    }
    .config-link-navigation__body-item-link svg {
        right           : 12px;
    }

    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Signature Link Navigation
     *  --------------------------------------------------------------- */
    .profile-signature-navigation {
    }
    .profile-link-navigation--signed .profile-signature-navigation__list {
        flex-direction  : column;
        align-items     : flex-start;
        justify-content : space-between;
    }
    .profile-link-navigation--non-member .profile-signature-navigation__list {
        flex-direction  : row;
        align-items     : flex-start;
        justify-content : flex-end;
    }
    .profile-link-navigation--signed .profile-signature-navigation__item + .profile-signature-navigation__item {
        margin          : 24px 0 0 0;
    }
    .profile-link-navigation--non-member .profile-signature-navigation__item + .profile-signature-navigation__item {
        margin          : 0 0 0 24px;
    }
    .profile-signature-navigation__item-link {
        justify-content : center;
        font-size       : 1.4em;
    }
    /** --------------------------------------------------------------- *
     *   Children - Link Sections - Non Member Link Navigation
     *  --------------------------------------------------------------- */
    .non-member-link-navigation {
        flex-direction  : column;
    }
    .non-member-navigation__message {
        margin          : 0 0 0 20px;
    }
    .non-member-navigation__message-warning {
    }
    .non-member-navigation__message-warning-icon {
        margin               : 0 16px 0 0;
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 2;
        grid-row             : 1 / 3;
        -ms-grid-column      : 1;
        -ms-grid-column-span : 1;
        grid-column          : 1 / 2;
    }
    .non-member-navigation__message-warning-icon svg {
        width           : 40px;
        height          : 40px;
    }
    .non-member-navigation__message-warning-text {
        -ms-grid-row         : 1;
        -ms-grid-row-span    : 1;
        grid-row             : 1 / 2;
        -ms-grid-column      : 2;
        -ms-grid-column-span : 1;
        grid-column          : 2 / 3;
    }
    .non-member-navigation__message-warning-text p {
        margin          : 0;
        font-size       : 1.5em;
    }
    .non-member-navigation__message-warning-hint {
        font-size            : 1.2em;
        text-align           : left;
        -ms-grid-row         : 2;
        -ms-grid-row-span    : 1;
        grid-row             : 2 / 3;
        -ms-grid-column      : 2;
        -ms-grid-column-span : 1;
        grid-column          : 2 / 3;
    }
    .non-member-navigation__lead-next {
        align-items     : center;
        flex-direction  : row;
        margin          : 18px 0 0 0;
    }
    .non-member-navigation__lead-next-link {
        display         : flex;
        width           : 284px;
        height          : 58px;
        font-size       : 1.6em;
    }
    .non-member-navigation__lead-next-link + .non-member-navigation__lead-next-link {
        margin          : 0 0 0 8px;
    }
    /** --------------------------------------------------------------- *
    *   Children - Link Sections - Unsigned Link Navigation
    *  --------------------------------------------------------------- */
    .unsigned-link-navigation {
        align-items     : center;
        justify-content : space-around;
        flex-direction  : row;
        width           : calc(100% - 173px * 2);
    }
    .unsigned-navigation__message {
        flex            : 1;
        margin          : 0 16px 0 0;
    }
    .unsigned-navigation__message-introduction {
    }
    .unsigned-navigation__message-introduction-text p {
        margin          : 0;
        font-size       : 1.5em;
    }
    .unsigned-navigation__lead-next {
        flex            : 1;
        align-items     : center;
        flex-direction  : row;
    }
    .unsigned-navigation__lead-next-link {
        display         : flex;
        margin          : 0 8px 0 0;
        width           : 276px;
        height          : 58px;
        font-size       : 1.6em;
    }
    .unsigned-navigation__lead-next-link:last-child {
        margin          : 0;
    }
}

/*!** =============================================================== **/
/* *   desktop (1900px〜)*/
/* *  =============================================================== *!*/
@media screen and (min-width: 1900px) {
}
